RubyGems Navigation menu

daberu 0.0.2

Create a talkative object.

Gemfile
          gem 'daberu', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install daberu -v 0.0.2
  
  
  
  
  
  
  

Total downloads 5,058

For this version 978

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 22, 2012 (6.5 KB)
  2. 0.0.5 - September 8, 2012 (6.5 KB)
  3. 0.0.4 - September 2, 2012 (5.5 KB)
  4. 0.0.3 - September 2, 2012 (5.5 KB)
  5. 0.0.2 - September 1, 2012 (5 KB)